PDA

View Full Version : Error installing IS7.5 on Vista RC1



OMSTEF
09-22-2006, 08:39 AM
Hi,

I cannot install IS7.5 on Vista.
I created a log file and I have an error with that CA: InstallJetEngine_Win2k
Error 1722

Have you already installed IS7.5 on Vista ?

Any ideas to install IS7.5 on Vista ?

Thanks for replies.

Cary R
09-26-2006, 05:35 PM
I'm not too surprised, considering the versions of Vista that were available during the time they were engineering the release.

I would try conditioning this out by opening the *.msi in ORCA, since this appears to be something that can't really be applied to newer OS's anyways (i.e. Server 2k3, XP SP2, etc.).

OMSTEF
09-27-2006, 01:43 AM
Thank you for reply.
I disables UAC and installation is successful but now I have another error message when I launch Repackaging Wizard:

GPF occured in AddOn xnispy32.dll

And the Repackager doesn't start.

Any ideas ?

Cary R
09-27-2006, 12:12 PM
I have not seen that before, although it looks like it's been reported a couple of times on the forums without real resolution.

Again, I think it's a combination of the application not being geared towards this platform, as well as Vista simply not being done yet. What's your build number?

RayoIchhaporia
10-16-2006, 04:59 PM
Navigate to the Repackager folder. Delete the file MFC42.DLL located in that folder. Re-launch Repackager. This may fix the issue you are having.

OMSTEF
10-17-2006, 03:19 AM
Thank you for your answer but I always have the same error.
I don't know where to search.